qt-common-4.8.7-45.fc29.noarch.rpm


Advertisement

Description

qt-common - Common files for Qt

Property Value
Distribution Fedora 29
Repository Fedora Updates i386
Package filename qt-common-4.8.7-45.fc29.noarch.rpm
Package name qt-common
Package version 4.8.7
Package release 45.fc29
Package architecture noarch
Package type rpm
Category System Environment/Libraries
Homepage http://qt-project.org/
License (LGPLv2 with exceptions or GPLv3 with exceptions) and ASL 2.0 and BSD and FTL and MIT
Maintainer -
Download size 7.16 KB
Installed size unknown
Common files for Qt.

Alternatives

Package Version Architecture Repository
qt-common-4.8.7-45.fc29.noarch.rpm 4.8.7 noarch Fedora Updates
qt-common-4.8.7-41.fc29.noarch.rpm 4.8.7 noarch Fedora
qt-common-4.8.7-41.fc29.noarch.rpm 4.8.7 noarch Fedora
qt-common - - -

Requires

Name Value
qt = 4.8.7-45.fc29

Provides

Name Value
qt-common = 4.8.7-45.fc29

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package qt-common-4.8.7-45.fc29.noarch.rpm
Source Package qt-4.8.7-45.fc29.src.rpm

Install Howto

Install qt-common rpm package:

# dnf install qt-common

Changelog

2019-03-22 - Than Ngo <than@redhat.com> - 4.8.7-45
- fixed #1691638 - CVE-2018-19872 qt: malformed PPM image causing division by zero and crash in qppmhandler.cpp
2018-10-19 - Kevin Kofler <Kevin@tigcc.ticalc.org> - 1:4.8.7-44
- fix QAudio hardcoding hw:0,0 on ALSA1.1 (patch by Jaroslav Škarvada, #1641151)
- disable OpenSSL 1.1 patch for F27, keep building against compat-openssl10
(It really does not make sense to switch over the F27 package at this point.)
2018-09-21 - Owen Taylor <otaylor@redhat.com> - 1:4.8.7-43
- Disable qtchooser for Flatpak builds
2018-07-21 - Rex Dieter <rdieter@fedoraproject.org> - 1:4.8.7-42
- drop BR: pkgconfig(NetworkManager) (#1606047)
- use %make_build %ldconfig
2018-07-14 - Fedora Release Engineering <releng@fedoraproject.org> - 1:4.8.7-41
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-05-19 - Rex Dieter <rdieter@fedoraproject.org> - 1:4.8.7-40
- build only qtscript using -O1 (#1580047)
2018-05-19 - Rex Dieter <rdieter@fedoraproject.org> - 1:4.8.7-39
- workaround qtscript/gcc8 bug (#1580047)

See Also

Package Description
qt-config-4.8.7-45.fc29.i686.rpm Graphical configuration tool for programs using Qt 4
qt-creator-4.7.2-2.fc29.i686.rpm Cross-platform IDE for Qt
qt-creator-data-4.7.2-2.fc29.noarch.rpm Application data for qt-creator
qt-creator-doc-4.7.2-2.fc29.noarch.rpm User documentation for qt-creator
qt-creator-translations-4.7.2-2.fc29.noarch.rpm Translations for qt-creator
qt-demos-4.8.7-45.fc29.i686.rpm Demonstration applications for qt
qt-designer-plugin-webkit-4.8.7-45.fc29.i686.rpm Qt designer plugin for WebKit
qt-devel-4.8.7-45.fc29.i686.rpm Development files for the Qt toolkit
qt-devel-private-4.8.7-45.fc29.noarch.rpm Private headers for Qt toolkit
qt-doc-4.8.7-45.fc29.noarch.rpm API documentation for qt
qt-examples-4.8.7-45.fc29.i686.rpm Programming examples for qt
qt-ibase-4.8.7-45.fc29.i686.rpm IBase driver for Qt's SQL classes
qt-mysql-4.8.7-45.fc29.i686.rpm MySQL driver for Qt's SQL classes
qt-odbc-4.8.7-45.fc29.i686.rpm ODBC driver for Qt's SQL classes
qt-postgresql-4.8.7-45.fc29.i686.rpm PostgreSQL driver for Qt's SQL classes
Advertisement
Advertisement